<component name="libraryTable">
  <library name="Gradle: androidx.browser:browser:1.4.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ef1f42548ee27ba5811a7d0180e7a336/transformed/browser-1.4.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ef1f42548ee27ba5811a7d0180e7a336/transformed/browser-1.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ef1f42548ee27ba5811a7d0180e7a336/transformed/browser-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ef1f42548ee27ba5811a7d0180e7a336/transformed/browser-1.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.browser/browser/1.4.0/2a2741f63427dcdb3b6821dd17703bc16ced13a1/browser-1.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>